
WikiNG - Bug #2402

Waird display for tag 'notice' with Circle theme

28 Oct 2015 10:23 - SB LBC

Status: Closed Start date: 28 Oct 2015

Priority: Normal Due date: 25 Dec 2017

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Redmine version:  External issue:  

Description

(note: Enlish is not my native language)

with this theme used in my company, the “notice” tag has weird display. The other tags (except “:)” smiley) works as intended.

How can I fix this error ?

Thank you.

Screenshot:

 

Redmine information:

Environment:

Redmine version                2.4.1.stable

Ruby version                   1.9.3-p194 (2012-04-20) [x86_64-linux]

Rails version                  3.2.15

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.6.17

Mercurial                      2.2.2

Git                            1.7.10.4

Filesystem

Redmine plugins:

csv_import_issues              0.0.2

line_numbers                   1.0.0

redmine_add_subversion_links   0.3.0

redmine_agile                  1.2.0-light

redmine_auto_percent           0.0.1

redmine_banner                 0.0.9

redmine_blocks_layout          0.0.2

redmine_charts2                0.2.1

redmine_code_review            0.6.3

redmine_dashboard              2.0.rc1

redmine_embedded_video         0.0.3.1

redmine_graphs                 0.1.0

23 Aug 2025 1/2



redmine_image_clipboard_paste  1.0.0

redmine_information            1.0.2

redmine_inline_note_images_plugin 0.0.1

redmine_issue_checklist        2.0.5

redmine_issue_templates        0.0.8

redmine_ldap_sync              2.0.7.devel.g202f7c74b9

redmine_lightbox               0.0.1

redmine_monitoring_controlling 0.1.1

redmine_people                 0.1.6

redmine_preview_attach_column  0.1.7

redmine_repobrowser            1.1.0

redmine_todos                  2.0.5

under_construction             0.0.1

unread_issues                  0.0.1

wiking                         1.0.0b

Associated revisions

Revision 86 - 25 Dec 2017 12:31 - Andriy Lesyuk

Fix for Circle theme (#2402)

History

#1 - 04 Sep 2016 08:36 - Andriy Lesyuk

- Status changed from New to Open

- Target version set to 1.1.0

#2 - 12 Dec 2017 22:51 - Andriy Lesyuk

- Description updated

#3 - 25 Dec 2017 12:32 - Andriy Lesyuk

- Due date set to 25 Dec 2017

- Status changed from Open to Closed

- % Done changed from 0 to 100

The fix was included in r86.
